### Property

# Gtk TreeView:hover-selection

#### Declaration

    property hover-selection: gboolean [ read, write ]

#### Description [src]

Enables or disables the hover selection mode of `tree_view`. Hover selection makes the selected row follow the pointer. Currently, this works only for the selection modes `GTK_SELECTION_SINGLE` and `GTK_SELECTION_BROWSE`.

This mode is primarily intended for treeviews in popups, e.g. in `GtkComboBox` or `GtkEntryCompletion`.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_tree_view_get_hover_selection()`
Setter method | `gtk_tree_view_set_hover_selection()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no